importFile = (obj)=>{
    var _this = $(obj)
    var filePath = _this.val();
    var fileId = _this.attr('id')
    if (filePath) {
        showLoading()
        var formData = new FormData();
        formData.append("file",document.getElementById(fileId).files[0]);
        $.ajax({
            type: "POST", // 数据提交类型
            url: "/import/spin2coin",
            data: formData, //发送数据
            async: false, // 是否异步
            processData: false, //processData 默认为false，当设置为true的时候,jquery ajax 提交的时候不会序列化 data，而是直接使用data
            contentType: false, //
            success: function(data) { // 成功回调
                hideLoading()
                _this.val('');
                data = JSON.parse(data);
                console.log(data)
                alert(data.msg)
                if(data.ret == 0){
                    window.location.reload();
                }
            },
            error:function(e,x,h){
                hideLoading()
                _this.val('');
                alert(h)
            }
        });
    } else {
        return false
    }
}